{
    "dc_identifier": "nl.gm1883.2c.2020.6159451-2",
    "dc_title": "Rondes 2020-09-03 - 19:45-20:30 Rekenkamercommissierapport Onderzoek verbonden partijen (75)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sittard-Geleen op 2020-09-03. Onderdeel: 19:45-20:30 Rekenkamercommissierapport Onderzoek verbonden partijen (75).",
    "dc_source": "https://sittardgeleen.bestuurlijkeinformatie.nl/Agenda/Index/8912d027-a666-4142-9419-2a992135fff0",
    "dc_publisher": "gm1883",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2020-09-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Sittard-geleen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sittard-geleen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1883.2c.2020.6159451-2",
    "dc_externalIdentifier": "6159459",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-03",
    "foi_meetingNumber": "6159451",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1883.2c.2020.6159451-2.doc.1",
            "dc_title": "RV Rekenkameronderzoek verbonden partijen",
            "foi_fileName": "RV%20rkc%20vp%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=1c076389-2910-4f87-bd4f-7aec221cdd42"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2020.6159451-2.doc.2",
            "dc_title": "bijlage 1 Verbonden partijen (6-6-2017)",
            "foi_fileName": "bijlage%201%20Verbonden%20partijen%20%286-6-2017%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=0397dc0c-354b-40e2-a4a0-c0d1cbcbd631"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2020.6159451-2.doc.3",
            "dc_title": "bijlage 2 rapport Risicomatrix en informatievoorziening V7 - bestuurlijk wederhoor",
            "foi_fileName": "bijlage%202%20rapport%20Risicomatrix%20en%20informatievoorziening%20V7%20-%20bestuurlijk%20wederhoor.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=cafde140-3c65-4247-a81a-b966d745c522"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2020.6159451-2.doc.4",
            "dc_title": "bijlage 3 Brief aan presidium iz onderzoek RKC risicomatrix verbonden partijen",
            "foi_fileName": "bijlage%203%20Brief%20aan%20presidium%20iz%20onderzoek%20RKC%20risicomatrix%20verbonden%20partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=f08f3bf3-e6a6-4e00-bd7f-809e8b85c2f7"
        },
        {
            "dc_identifier": "nl.gm1883.2c.2020.6159451-2.doc.5",
            "dc_title": "Bijlage 4 factsheet versterking democratische legitimatie gemeenschappelijke regelingen",
            "foi_fileName": "Bijlage%204%20factsheet%20versterking%20democratische%20legitimatie%20gemeenschappelijke%20regelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=SittardGeleen&id=4c55dc5d-ac98-45e1-b2e1-44e290a4cacf"
        }
    ]
}